Subject: bug#27736: OSX 10.6.8: Building from master branch fails.

From: Noam Postavsky <[email-masked]>
Date: Mon, 17 Jul 2017 14:48:55 -0400

On Mon, Jul 17, 2017 at 2:05 PM, Keith David Bershatsky <[email-masked]> wrote:
> I'll keep working on debugging.  At the moment, I'm leaning towards believing that it is a never-ending loop that is trying to find `org-element-update-syntax`.  That is why there is no error.

There was an issue with `org-element-update-syntax` caused by the
recent org update, though it should trigger an error, not a hang (and
it's fixed by doing 'make autoloads', see Bug#27581. Should be
irrelevant if you're building from a fresh clone, I think).